﻿@charset "utf-8";

@import url("base.css");
@import url("layout.css");
@import url("common.css");
@import url("board.css");
@import url("popup.css");


p.mypage_txt {padding-bottom:10px; color:#787878; line-height:14px;}
p.mypage_txt02 {padding:10px 0 10px 0; font-size:11px; line-height:14px;}
p.mypage_txt03 {padding:10px 0 8px 0; font-size:12px; line-height:16px;}
p.mypage_txt04 {padding-top:10px; font-size:11px; line-height:14px; color:#6E9934;}
p.mypage_txt05 {padding-top:20px;}
table.info_pw_chk {width:580px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7; }
table.info_pw_chk th {padding:7px 0 5px 17px; font-weight:normal; border-right:1px solid #D9D9D9; text-align:left;  background:#EEEEEC;}
table.info_pw_chk td {padding:7px 0 5px 13px; }
table.info_pw_chk td input {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:126px; font-size:11px; color:#545454;}


div.mypage_btn {width:580px; text-align:center; padding-top:17px;}
div.mypage_btn img {vertical-align:top;}


table.my_info_tb {width:580px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.my_info_tb th {padding:7px 0 7px 17px; font-weight:normal; border-right:1px solid #D9D9D9; border-bottom:1px solid #D9D9D9; text-align:left;  background:#EEEEEC;}
table.my_info_tb td {padding:7px 0 5px 13px; border-bottom:1px solid #D9D9D9; line-height:18px;}
table.my_info_tb td p.txt {color:#6E9934; font-size:11px; padding-top:5px; letter-spacing:-1px;}
table.my_info_tb td p.txt span {color:#ff3300; font-size:11px;}
table.my_info_tb td p.pdt {padding-top:5px;}
table.my_info_tb td input, table.my_info_tb td select, table.my_info_tb td img {vertical-align:middle;}
table.my_info_tb td input.w123 {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:123px; font-size:12px; color:#545454;} 
table.my_info_tb td input.w153 {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:153px; font-size:12px; color:#545454;} 
table.my_info_tb td input.w93 {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:93px; font-size:12px; color:#545454;} 
table.my_info_tb td input.w70 {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:70px; font-size:12px; color:#545454;} 
table.my_info_tb td input.w267 {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:267px; font-size:12px; color:#545454;} 
table.my_info_tb td textarea.apply {border:1px solid #B7B6B7; padding:3px; width:377px; height:53px; font-size:11px; color:#545454; line-height:16px; margin-left:21px; overflow:auto;}
table.my_info_tb td span {color:#ff3300;}



div.apply_write {width:495px; border:1px solid #DADADA; padding:23px 0 18px 83px;}


div.apply_box {width:580px; padding:23px 0 18px 0; border:1px solid #DADADA; text-align:center;}
div.apply_box p {padding-top:10px;}
div.apply_box img {vertical-align:top;}

/* 110825 추가 */
div.apply_box01 {width:570px; padding:9px 0 5px 10px;line-height:16px; font-size:11px; margin-top:18px;}
div.apply_box01 p {font-size:12px;}
/* 110825 추가 */



div.apply_box02 {width:570px; padding:9px 0 11px 10px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7; line-height:16px; font-size:11px; margin-top:18px;}
div.apply_box02 p {font-size:12px;}


div.apply_box03 {width:578px; padding:23px 0 18px 0; border:2px solid #DADADA; text-align:center;}
div.apply_box03 p {padding-top:10px; font-size:11px;}
div.apply_box03 img {vertical-align:top;}


/* 110825 추가 */
div.apply_box04 {width:578px; padding:23px 0 18px 0; border:2px solid #DADADA; text-align:center; line-height:18px;}
div.apply_box04 p {padding-top:10px; font-size:12px;}
div.apply_box04 span { font-weight:bold;}
/* 110825 추가 */


div.service_chk {border:1px solid #C8D8B2; padding:7px 0 7px 10px; color:#6E9934; font-weight:bold; margin-top:16px; width:570px;}
div.service_chk input {vertical-align:middle;}

div.service_chk_txt {padding:11px 0 11px 32px; font-size:11px; line-height:16px; word-break:keep-all;}



/* 20110503수정 */
div.my_order_search_box {padding:14px 0 0 14px; width:564px; height:120px; border:1px solid #B5CB98; background:#F6FBF2;}
dl.my_order_search {}
dl.my_order_search dt {float:left; padding:30px 0 0 8px; border-left:1px solid #DBE7CC; height:74px;}
dl.my_order_search dd {float:left; height:93px; width:488px;}
dl.my_order_search dd p {padding-left:67px;}

ul.my_order_vot {}
ul.my_order_vot li {float:left; line-height:16px; font-size:11px; padding-bottom:7px;}
ul.my_order_vot li img, ul.my_order_vot li input, ul.my_order_vot li select {vertical-align:middle;}
ul.my_order_vot li strong {color:#6E9934; font-size:12px;}
ul.my_order_vot li.tit {width:68px; padding-top:1px; clear:both;}
ul.my_order_vot li.vot {width:418px;}
ul.my_order_vot li.vot input {margin-righ:13px;}
ul.my_order_vot li.scopy {width:418px;padding-left:70px;}
ul.my_order_vot li.sfont01 {font-size:12px;}
/* 20110503수정 */


/*div.my_order_title {border:1px solid #C8D8B2; padding:12px 0 12px 10px;  margin-top:16px; width:570px; background:#F6FBF2; font-size:12px;}*/
div.my_order_title {border:1px solid #C8D8B2; padding:12px 0 12px 10px; line-height:20px; margin-top:16px; width:570px; background:#F6FBF2; font-size:12px;}/* 20110927 수정 */
div.my_order_title span {color:#6E9934; font-size:12px;}
div.my_order_title span.red {color:#FF3300; margin-right:40px;}


div.my_order_title02 {border:1px solid #C8D8B2; padding:10px 0 10px 0;  margin-top:16px; width:580px; text-align:center; position:relative;}
div.my_order_title02 span {color:#6E9934; }
div.my_order_title02 span.red {color:#FF3300; font-size:14px;}
div.my_order_title02 div.change_btn {position:absolute; right:15px; top:8px;}
div.my_order_title02 div.printbtn {position:absolute; right:9px; top:7px;} /*20110614수정*/


div.my_order_title03 {border:1px solid #C8D8B2; padding:10px 0 10px 0;  width:580px; text-align:center; background:#F6FBF2;}

div.my_order_title04 {border:1px solid #DEDEDE; padding:10px 0 10px 0;  width:580px; text-align:center; }
div.my_order_title04 a, div.my_order_title04 a:visited {color:#545454; text-decoration:none;}
div.my_order_title04 a:hover {color:#545454; text-decoration:underline; }

div.my_order_title05 {border:1px solid #C8D8B2; padding:10px 0 10px 11px;  width:365px; background:#F6FBF2;}

div.my_order_title06 {border:1px solid #C8D8B2; padding:7px 0 7px 10px;  width:570px; background:#F6FBF2; line-height:16px; font-size:11px;}

div.my_qna_guide {border:1px solid #C8D8B2; padding:10px 0 10px 10px;  margin-top:16px; width:570px; line-height:18px; }


div.luck_top {width:551px; height:95px; padding:16px 0 0 29px;}
div.luck_top img {vertical-align:top;}

div.luck_top02 {width:565px; height:95px; padding:13px 0 0 15px;}
div.luck_top02 img {vertical-align:top;}

div.luck_top03 {width:553px; height:95px; padding:16px 0 0 27px;}
div.luck_top03 img {vertical-align:top;}


div.luck_top img {vertical-align:top;}
dl.luck_top_cont {}
dl.luck_top_cont dt {float:left; width:68px;}
dl.luck_top_cont dt.star {width:83px;}
dl.luck_top_cont dd {float:left; padding-top:13px;}
dl.luck_top_cont dd p {padding-bottom:6px;}
dl.luck_top_cont dd.star {padding-top:7px;}

div.luck_date {line-height:16px; width:580px; padding-bottom:6px;}
div.luck_date span {color:#6E9934;}



div.luck_date02 {line-height:16px; width:378px; padding-bottom:6px;}
div.luck_date02 span {color:#6E9934;}


div.luck_cont_txt {padding:17px; line-height:16px; font-size:11px; word-break:keep-all;}
div.luck_cont_txt02 {padding:15px; line-height:16px; font-size:11px; word-break:keep-all;}

dl.star_luck_area {width:580px; margin-top:20px;}
dl.star_luck_area dd {float:left; width:378px;}
dl.star_luck_area dd.star_icon {width:187px; padding-left:15px;}

ul.star_luck {width:187px;}
ul.star_luck li {float:left; padding-bottom:5px; width:51px;}
ul.star_luck li img {vertical-align:top;}
ul.star_luck li.big_img {width:148px; padding:6px 0 20px 0;; text-align:center;}



ul.animal_luck {width:174px;}
ul.animal_luck li {float:left; padding-bottom:5px; width:51px;}
ul.animal_luck li img {vertical-align:top;}
ul.animal_luck li.big_img {width:148px; padding:6px 0 20px 0;; text-align:center;}











/* 2011.04.19추가 */
div.order_info_txt {margin:25px 0 0 0;}
div.order_info_txt li {padding:0 0 4px 0;}
div.order_info_txt li span {color:#f25b17;}/* 2012.07.13추가 */
div.order_info_txt li.return_refuse01 {padding:5px 0 4px 0; color:#F30; font-weight:bold;}
div.order_info_txt li.return_refuse02 {padding:0 0 4px 18px;color:#F30;line-height:15px}



/* 20110614 추가*/
div.login_toptxt {overflow:hidden;position:relative;width:580px;font-size:12px; color:#545454; line-height:18px; margin-bottom:20px; border:1px solid #e4e4e4;}
div.login_toptxt p {color:#ACACAC; font-size:11px; padding-left:12px;}
div.login_toptxt img.sm_img {position:absolute;top:5px;right:109px;}
div.login_toptxt img.buy {position:absolute;top:25px;right:0;}
div.login_toptxt ul {float:left;padding:10px 10px 7px 10px;}
div.login_toptxt ul li {line-height:16px;padding-left:7px; padding-bottom:3px;background:url('../../images/common/bulit_red_sm.gif') no-repeat left 6px;}

ul.login_order_vot { margin-top:14px;}
ul.login_order_vot li {float:left; line-height:16px; font-size:11px; vertical-align: text-bottom;}
ul.login_order_vot li strong {color:#6E9934; font-size:12px;}
ul.login_order_vot li.tit {width:84px; padding-top:1px; clear:both;}
ul.login_order_vot li.vot {width:430px;}
ul.login_order_vot li.vot input {margin-righ:10px;}
ul.login_order_vot li img, ul.login_order_vot li input, ul.login_order_vot li select {vertical-align:middle;}

p.mypage_txt06 { float:left;width:580px;padding-top:20px; font-size:11px; line-height:14px; color:#6E9934;}
/* 20110614 추가*/



/*20110627 수정*/
p.mycoupon_txt {padding:15px 0 5px 0; line-height:14px;}

div.my_coupon_title { border-top:1px solid #b7b6b7; border-bottom:1px solid #b7b6b7; padding:10px 0 10px 20px; width:560px; background:#f1f7e7; font-size:12px;}
div.my_coupon_title span { margin:10px 0 0 330px;}

ul.my_coupon_vot { margin-top:14px;}
ul.my_coupon_vot li {float:left; line-height:10px; font-size:11px; padding-top:7px; padding-left:3px;}
ul.my_coupon_vot li.cou_tit {float:left; padding-top:10px; color:#6E9934; font-size:12px; font-weight:bold;}
ul.my_coupon_vot li.cou_vot {padding-top:4px; float:right;}/* 110810 수정*/
ul.my_coupon_vot li.cou_vot img {vertical-align:bottom; padding-bottom:2px;}
ul.my_coupon_vot li.cou_vot input {border:1px solid #B7B6B7; width:70px; height:15px; margin:0 0 0 2px;}/* 110810 수정*/
ul.my_coupon_vot li.cou_img {float:right; margin: -2px 10px 0 10px;}/* 110810 수정*/
ul.my_coupon_vot li.cou_btn {margin-top:-2px;}/* 110810 추가*/

div.coupon_toptxt {overflow:hidden;position:relative;width:580px;font-size:12px; color:#545454; margin-bottom:20px; margin-top:15px; border:1px solid #e4e4e4;}
div.coupon_toptxt ul {width:580px;padding:20px 10px 10px 10px; text-align:center;}
div.coupon_toptxt li {line-height:16px; padding-bottom:3px; font-weight:bold;}
div.coupon_toptxt li input.cou30 {border:1px solid #B7B6B7; width:230px; height:30px; padding:2px 5px 0 3px; margin-top:10px; font-size:23px; font-weight:bold; color:#FF3300;}
div.coupon_toptxt li img {clear:both; vertical-align:bottom}

/* 110803 추가 */
p.mypage_txt07 { float:left;padding:20px 0 10px 0; font-size:11px; line-height:14px; width:580px;}
div.my_order_title07 {border:1px solid #C8D8B2; padding:13px 0 13px 0;  margin-top:16px; width:580px; position:relative;}
div.my_order_title07 span {color:#6E9934; }
div.my_order_title07 span.red {color:#FF3300; font-size:14px;}
div.my_order_title07 div.change_btn {position:absolute; right:15px; top:8px;}
div.my_order_title07 ul { padding-left:16px;}
div.my_order_title07 li { padding:3px 0 3px 8px; background:url(../../images/common/bulit_green01.gif) no-repeat left 9px;}



/* 20110624 추가*/
table.my_cp {width:580px; border-top:1px solid #c7de4d; border-bottom:1px solid #c7de4d; text-align:center;}
table.my_cp th {padding:7px 0 7px 0; font-weight:normal; border-bottom:1px solid #ffffff; text-align:left;  background:#e9f2ba; text-align:center;}
table.my_cp td {padding:15px 0 15px 0; border-bottom:1px solid #D9D9D9; line-height:17px; font-size:11px;}
table.my_cp td.mlist {color:#ff6944; font-weight:bold;}
table.my_cp td img {vertical-align:middle;}
table.my_cp td.leftp {text-align:left; padding-left:13px;}/*111017 추가*/

div.my_cp_txt { width:580px; padding-top:17px; padding-left:5px;}
div.my_cp_txt ul li {padding:1px 0 2px 0; font-size:11px; text-align:left;line-height:16px;}
div.my_cp_txt ul li span {color:#ff6944;font-size:11px;}/*111017 추가*/



div.my_cp_box {width:566px; /*height:207px;*/ /*height:216px;*/ border:1px solid #CDCDCD; padding:15px 0 0 14px; }

dl.my_cp_area {margin:0px; height:130px;}
dl.my_cp_area dd.charactor { width:130px; float:left; text-align:center; margin-right:10px; margin-top:5px;}
dl.my_cp_area dd.charactor p.txt {width:125px; border-top:1px solid #e7e7e7; text-align:center; padding-top:6px;}
dl.my_cp_area dd.charactor p.txt img {vertical-align: text-bottom;}
dl.my_cp_area dd.list {float:left; width:410px; height:125px; padding-top:5px; background:url('../../images/mypage/mypage_cp_bg.gif') no-repeat left 30px;}


ul.my_cp_info {width:390px; padding:28px 0 0 15px;}
ul.my_cp_info li {vertical-align:top; font-size:12px; line-height:18px;}

.cp_txt01 {color:#73a536; font-weight:bold;}
.cp_txt02 {font-weight:bold;}
/* 20110624 추가*/


p.paybackbtn {width:580px; padding-top:5px; text-align:right;}


/* 페이백서비스 120403 추가 */
div.payback_txt01 { width:580px;padding-top:10px; padding-bottom:15px; font-size:12px; line-height:16px;}
div.payback_txt01 span {color:#FF6944;}
p.payback_caption01 { padding-top:5px;width:580px; text-align:right; font-size:12px;color:#FF6944}
p.payback_caption02 { padding-top:10px;width:580px; text-align:left; font-size:12px; font-weight:bold; line-height:22px;}
p.payback_caption02 span {color:#FF6944;}
p.payback_caption02 img { vertical-align:middle;}
ul.payback_list { width:580px; padding-top:8px;}
ul.payback_list li.sublist01 { font-size:12px; line-height:18px; padding-top:3px;}
ul.payback_list li.sublist02 { font-size:11px; line-height:16px; color:#747474; padding-left:12px;}
ul.payback_list span {color:#FF6944;}

p.ordercheck {font-size:11px; padding-top:15px;}/* 20120814 추가*/
p.ordercheck span {font-size:12px;}/* 20120814 추가*/




/* 비밀번호변경 120830 추가 */
div.pwchange_time { width:574px; border:3px solid #99c533; overflow:hidden;}
div.pwchange_time dl.top_name {font-size:12px; line-height:0; padding:14px; border-bottom:1px solid #c7c7c7;}
div.pwchange_time dl.top_name span { font-weight:bold;}
div.pwchange_time dl.pwch_btn {text-align:center; padding: 8px 0 20px 0; clear:both; font-size:0; line-height:0;}
div.pwchange_time dl.pwch_btn img { font-size:0; line-height:0; padding:0; margin:0;}
div.pwchange_time dt { float:left;}
div.pwchange_time dd.pwch_txt01 { padding:14px 0 8px 0;}
div.pwchange_time dd.pwch_txt02 { font-size:11px; color:#747474; padding-top:8px;}
div.pwchange_time dd.time_remain {padding:16px 16px 10px 16px; width:395px; background-color:#f2f2f2;overflow:hidden;}
div.pwchange_time dd.time_remain div.time {}
div.pwchange_time dd.time_remain div.time dl {width:390px;}
div.pwchange_time dd.time_remain div.time dd { float:left; padding-top:5px;}
div.pwchange_time dd.time_remain div.time dd.day {position:relative;width:62px; height:24px; margin-left:6px; margin-right:7px;background:url(../../images/mypage/bg_pwch_day.gif) no-repeat top left;}
div.pwchange_time dd.time_remain div.time dd.day p { position:absolute; top:5px; left:7px; letter-spacing:1.1em;font-size:14px; font-weight:bold;text-align:center;color:#FFF;}
div.pwchange_time dd.time_remain div.time dd.hour {position:relative;width:62px; height:24px; margin-left:6px; margin-right:7px;background:url(../../images/mypage/bg_pwch_hour.gif) no-repeat top left;}
div.pwchange_time dd.time_remain div.time dd.hour p { position:absolute; top:5px; left:7px; letter-spacing:1.1em;font-size:14px; font-weight:bold;text-align:center;color:#FFF;}
div.pwchange_time dd.time_remain div.time dd.minute {position:relative;width:62px; height:24px; margin-left:6px; margin-right:7px;background:url(../../images/mypage/bg_pwch_minute.gif) no-repeat top left;}
div.pwchange_time dd.time_remain div.time dd.minute p { position:absolute; top:5px; left:7px; letter-spacing:1.1em;font-size:14px; font-weight:bold;text-align:center;color:#FFF;}

p.pwch_caution_ti { font-size:12px; line-height:16px; font-weight:bold; margin-top:25px; text-indent:15px; background:url(../../images/common/bulit_exclamation02.gif) no-repeat top left;}
ul.pwch_caution { padding-top:3px;}
ul.pwch_caution li { font-size:11px; color:#747474; line-height:16px; letter-spacing:-0.1em; padding-left:8px;}




ul.my_order_vot li.vot02 {padding-left:68px;width:418px;}/* 20130312 수정 */
div.my_order_title {border:1px solid #C8D8B2; padding:12px 0 12px 10px; line-height:20px; margin-top:16px; width:568px; background:#F6FBF2; font-size:12px;}/* 20130312 수정 */
div.my_order_title02 {border:3px solid #C8D8B2; padding:12px 0 12px 10px;  margin-top:16px; width:564px; position:relative;}/* 20130312 수정 */
div.my_order_title02 div.printbtn {position:absolute; right:9px; top:10px;} /* 20130312 수정 */

/* 해피캐시내역조회 소멸 130312 추가 */
p.hcash_copy01 {padding:10px 0 5px 0;}
div.hcash_box {position:relative;width:548px; border:1px solid #c7c7c7; background-color:#fffae2; padding:20px 15px; overflow:hidden;}
div.hcash_box img { float:left; margin-right:10px; margin-left:10px;}
div.hcash_box dd.hcash_sum { font-size:14px; font-weight:bold; padding-top:3px;}
div.hcash_box dd.hcash_sum span { font-size:14px; color:#ff0000;}
div.hcash_box dd.hcash_day { font-size:12px; padding-top:3px;}
div.hcash_box dd.btn {position:absolute;top:20px;right:20px;}

div.order_info_txt {margin:25px 0 0 0;}
div.order_info_txt li {padding:0 0 4px 0;}
div.order_info_txt li.return_refuse01 {padding:5px 0 4px 0; color:#F30; font-weight:bold;}
div.order_info_txt li.return_refuse02 {padding:0 0 4px 18px;color:#F30;line-height:15px}

ul.destruction_list { width:580px;}
ul.destruction_list li { font-size:12px; line-height:17px;}



